#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: language-python
version: 0.5.4
id: language-python-0.5.4-C0nHOJ1TAMtBM9UDEQKYiX
key: language-python-0.5.4-C0nHOJ1TAMtBM9UDEQKYiX
license: BSD3
copyright: (c) 2008-2016 Bernard James Pope
maintainer: florbitous@gmail.com
stability: experimental
homepage: http://github.com/bjpop/language-python
synopsis: Parsing and pretty printing of Python code.
description:
    language-python is a Haskell library for lexical analysis, parsing
    and pretty printing Python code. It supports versions 2.x and 3.x of Python.
category: Language
author: Bernard James Pope (Bernie Pope)
exposed: True
indefinite: False
exposed-modules:
    Language.Python.Common Language.Python.Common.AST
    Language.Python.Common.ParseError
    Language.Python.Common.ParserMonad Language.Python.Common.Pretty
    Language.Python.Common.PrettyAST
    Language.Python.Common.PrettyParseError
    Language.Python.Common.PrettyToken
    Language.Python.Common.SrcLocation
    Language.Python.Common.StringEscape Language.Python.Common.Token
    Language.Python.Version2 Language.Python.Version2.Lexer
    Language.Python.Version2.Parser Language.Python.Version3
    Language.Python.Version3.Lexer Language.Python.Version3.Parser
hidden-modules: Language.Python.Common.ParserUtils
                Language.Python.Common.LexerUtils
                Language.Python.Version3.Parser.Parser
                Language.Python.Version3.Parser.Lexer
                Language.Python.Version2.Parser.Parser
                Language.Python.Version2.Parser.Lexer
abi: c6b15acccedbb315ccc03e614fcc3fe0
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/language-python-0.5.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/language-python-0.5.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/language-python-0.5.4
hs-libraries: HSlanguage-python-0.5.4-C0nHOJ1TAMtBM9UDEQKYiX
depends:
    array-0.5.2.0 base-4.10.0.0 containers-0.5.10.2
    monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX pretty-1.1.3.3
    transformers-0.5.2.0 utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
abi-depends: array-0.5.2.0=044554210403f250e868a2183de060a9
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX=37324fcf5e07feae770345b0affb9ca3
             pretty-1.1.3.3=315e275f7256c4b9cea549968b2fd167
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=ff7de6695cfb4cde5628a04fa6d123e7
haddock-interfaces: /usr/share/doc/haskell-language-python/html/language-python.haddock
haddock-html: /usr/share/doc/haskell-language-python/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

